RubyGems Navigation menu

fillable-pdf 0.6

FillablePDF is an extremely simple and lightweight utility that bridges iText and Ruby in order to fill out fillable PDF forms or extract field values from previously filled out PDF forms.

Versions:

  1. 0.6 - December 12, 2017 (2.1 MB)
  2. 0.5 - July 19, 2017 (2.09 MB)
  3. 0.1.2 - July 02, 2017 (2.09 MB)
  4. 0.1.1 - September 18, 2016 (2.07 MB)
  5. 0.1.0 - September 16, 2016 (2.07 MB)

Runtime Dependencies (1):

Requirements:

>= JDK 5.0

Owners:

Authors:

  • Vadim Kononov

SHA 256 checksum:

eb4bd0a4ed986ddee162d282f824eafaeb46126b4515fae281c11280e48b57f3

Total downloads 4,404

For this version 2,018

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: